@charset "utf-8";
/*共通設定*/
h2 {
    font-weight: 600;
    font-size: 24px;
}

.h2-title-wrap {
    position: relative;
    line-height: 1.2;
    margin-bottom: 80px;
}

.h2-title {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 4px;
    font-size: 16px;
    z-index: 2;
}

.h2-title span {
    color: #EB6301;
    font-size: 40px;
    font-weight: 500;
}

.h2-back-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #fff;
    font-size: 100px;
    letter-spacing: 0em;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    z-index: 1;
}

table {
    min-width: 1200px;
}
/*終わり*/


/*<section class="coating">*/
.coating {
    padding: 80px 5vw;
    background-color: #f9f9f9;
}

    /*<div class="coating-lead-wrap">*/
.coating-lead-wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.coating-lead-txt-01 {
    color: #EB6301;
    font-size: 24px;
    font-weight: 600;
}

    /*<div class="coating-btn-flex">*/
.coating-btn-flex {
    padding: 40px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.coating-btn-wrap {
    width: 32%;
    border-radius: 8px;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
}

.coating-menu-img-wrap {
    width: 100%;
    height: 240px;
}

.coating-menu-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px 8px 0 0;
}

.coating-btn-txt-wrap {
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.coating-btn-title {
    border-bottom: solid 1px #999;
    padding-bottom: 8px;
    font-weight: 600;
    font-size: 20px;
    color: #EB6301;
}

.coating-btn {
    width: 100%;
    background-color: #EB6301;
    text-align: center;
    border-radius: 4px;
    padding: 8px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}

    /*<div class="banner-area-wrap">*/
.banner-area-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.coating-type-wrap-flex {
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    gap: 80px;
    width: 78%;
}

.coating-type-h2 {
    text-align: center;
    color: #EB6301;
}

.coating-type-flex {
    padding-top: 24px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.coating-type-l {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.coating-type-con {
    padding: 24px;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    background-color: #fff;
}

.coating-type-h3 {
    display: flex;
    align-items: flex-end;
    gap: 8px;
    font-weight: 800;
    font-size: 24px;
}

.coating-type-h3 p {
    font-weight: 800;
}

.coating-type-h3 h3 {
    font-weight: 800;
    font-size: 24px;
}

.coating-type-h3 .red-txt {
    color: #e70003;
}

.coating-type-h3 .gold-txt {
    background: linear-gradient(to bottom, #fffd58 50%, #b5b42b 50%);
    -webkit-background-clip: text;
    color: transparent;
}

.coating-type-h3 .purple-txt-01 {
    color: #e029da;
}

.coating-type-h3 .blue-txt {
    color: #3599df;
}

.coating-type-h3 .brown-txt {
    color: #aa8420;
}

.coating-type-h3 .purple-txt-02 {
    color: #a629e0;
}

.coating-type-small-txt {
    font-size: 14px;
}

.coating-type-h4 {
    font-size: 20px;
    font-weight: 600;
}

.coating-type-txt-03-wrap {
    border: solid 1px #222531;
    border-radius: 4px;
    padding: 8px 16px;
    margin-bottom: 8px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.coating-type-txt-03-wrap:last-child {
    margin-bottom: 0;
}

.coating-type-txt-03-wrap .coating-type-h4 {
    font-size: 18px;
}

.banner-img-area {
    margin-top: 100px;
    width: 20%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.banner-btn {
    display: inline-block;
}

.banner-btn-img {
    display: block;
}

    /*<div class="flow">*/
.flow {
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.flow-h2 {
    border-left: solid 4px #EB6301;
    color: #EB6301;
    line-height: 1;
    padding-left: 8px;
}

.flow-table-wrap {
    width: 100%;
    overflow-x: auto;
}

.flow-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    font-size: 12px;
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
}

.flow-table thead th {
    background-color: #F07A2A;
    color: #fff;
    padding: 8px;
    border: 1px solid #ccc;
    text-align: center;
    font-weight: bold;
}

.flow-table thead th:nth-child(1) {
    width: 15%;
}

.flow-table thead th:nth-child(2) {
    width: 15%;
}

.flow-table thead th:nth-child(3) {
    width: 15%;
}

.flow-table thead th:nth-child(4) {
    width: 15%;
}

.flow-table thead th:nth-child(5) {
    width: 40%;
}

.flow-table th,
.flow-table td {
    border: 1px solid #ccc;
    padding: 8px;
    word-wrap: break-word;
    vertical-align: middle;
}

.flow-table tbody td {
    color: #333;
}

.flow-table tbody td:first-child {
    font-weight: bold;
    background-color: #F48F4A;
    text-align: left;
    color: #fdfdfd;
}

.flow-table tbody td:first-child {
    position: sticky;
    left: -1px;
    z-index: 2;
    background-color: #F48F4A;
}

.flow-table tbody td:nth-child(2),
.flow-table tbody td:nth-child(3),
.flow-table tbody td:nth-child(4) {
    text-align: center;
}

.flow-table tbody tr:nth-child(even) {
    background-color: #fafafa;
}

.flow-txt-wrap {
    border: solid 1px #222531;
    background-color: #fff;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.flow-txt-01 {
    font-weight: 600;
}

    /*<div class="coating-works">*/
.coating-works {
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.coating-works-h2 {
    text-align: center;
    color: #EB6301;
}

.coating-works-flex {
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    gap: 16px;
}

.coating-works-wrap {
    height: 240px;
}

.coating-works-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.coating-works-txt-wrap {
    max-width: 900px;
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
    margin: 0 auto;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.coating-works-txt-01 {
    font-weight: 800;
    font-size: 20px;
}

    /*<div class="price">*/
.price {
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.price-h2 {
    color: #EB6301;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 1.5;
}

.price-h2 small {
    color: #222531;
    font-size: 16px;
}

.price-table-wrap {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.price-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
}

.price-table thead th {
    background: #F07A2A;
    color: #fff;
    padding: 8px;
    border: 1px solid #ccc;
    text-align: center;
    font-weight: bold;
}

.price-table thead th:nth-child(1) {
    width: 10%;
}

.price-table thead th:nth-child(n+2) {
    width: calc(90% / 7);
}

.price-table th,
.price-table td {
    border: 1px solid #ccc;
    padding: 8px;
    word-wrap: break-word;
    font-size: 12px;
}

.price-table tbody tr:nth-child(even) {
    background-color: #fafafa;
}

.price-table tbody td:first-child {
    font-weight: bold;
    text-align: center;
    background-color: #F48F4A;
    color: #fdfdfd;
}

.price-table tbody td:first-child {
    position: sticky;
    left: -1px;
    z-index: 2;
    background-color: #F48F4A;
}

.price-table tbody td:nth-child(n+2) {
    text-align: center;
}
/*終わり*/


/*<section class="film">*/
.film {
    position: relative;
    padding: 80px 5vw 240px 5vw;
}

.film .h2-back-txt {
    color: #f9f9f9;
}

    /*<div class="film-lead-flex">*/
.film-lead-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.film-txt-wrap {
    width: 48%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.film-lead-txt-01 {
    font-size: 24px;
    font-weight: 600;
    color: #EB6301;
}

.film-img-wrap {
    width: 48%;
    height: 320px;
}

.film-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}

    /*<div class="product">*/
.product {
    padding: 80px 0;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.product-h2 {
    text-align: center;
    color: #EB6301;
}

.product-lead-txt {
    text-align: center;
    padding-top: 8px;
}

.product-flex {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px 16px;
    padding-top: 48px;
}

.product-con {
    width: 100%;
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    padding: 16px 24px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    color: #fff;
    text-shadow: 0 0 8px rgba(0,0,0,0.5);
}

.product-con-01 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),url(../img/coating-film/matte.png);
}

.product-con-02 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),url(../img/coating-film/blizzard_carbon.png);
}

.product-con-03 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),url(../img/coating-film/onyx_carbon.png);
}

.product-h3 {
    font-size: 18px;
    font-weight: 600;
}

.product-con-txt {
    font-size: 14px;
    line-height: 1.5;
}

    /*<div class="specification">*/
.specification {
    padding: 40px 0;
}

.spe-h2 {
    border-left: solid 4px #EB6301;
    color: #EB6301;
    line-height: 1;
    padding-left: 8px;
}

.spe-flex {
    padding-top: 24px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px 16px;
}

.spe-con {
    width: 100%;
    background-color: #fff;
    border: solid 2px #EB6301;
    padding: 24px 16px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.spe-h3 {
    text-align: center;
    color: #EB6301;
    font-size: clamp(16px, 18vw / 12.00, 18px);
    font-weight: 600;
}

.spe-con-txt {
    font-size: 14px;
}

    /*<div class="film-works">*/
.film-works {
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.film-works-h2 {
    text-align: center;
    color: #EB6301;
}

.film-works-flex {
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 16px;
}

.film-works-wrap {
    height: 300px;
}

.film-works-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
    .h2-back-txt {
        font-size: clamp(80px, 100vw / 10.24, 100px);
    }
/*終わり*/  


/*<section class="coating">*/
    /*<div class="coating-btn-flex">*/
    .coating-btn-flex {
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    .coating-btn-wrap {
        max-width: 520px;
        width: 100%;
    }

    /*<div class="banner-area-wrap">*/
    .coating-type-wrap-flex {
        width: 100%;
    }

    .coating-type-flex {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
        flex-direction: column;
        gap: 40px;
    }

    .coating-type-flex {
        width: 100%;
    }

    .coating-type-h3 {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }

    .banner-img-area {
        margin-top: 0;
        padding-bottom: 40px;
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 16px;
    }

    .banner-btn {
        max-width: 200px;
        width: 100%;
    }

    /*<div class="flow">*/
    .flow-table-wrap {
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }
    
    table {
        min-width: 1024px;
    }    
/*終わり*/ 


/*<section class="film">*/
    .film {
        padding: 80px 5vw clamp(140px, 240vw / 10.24, 240px) 5vw;
    }

    /*<div class="film-lead-flex">*/
    .film-lead-flex {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
        flex-direction: column-reverse;
        gap: 24px;
    }

    .film-txt-wrap {
        width: 100%;
    }

    .film-img-wrap {
        width: 100%;
        height: clamp(320px, 400vw / 10.24, 400px);
    }

    /*<div class="product">*/
    .product-flex {
        grid-template-columns: 1fr 1fr;
    }

    /*<div class="specification">*/
    .spe-flex {
        grid-template-columns: 1fr 1fr;
    }
/*終わり*/
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
    h2 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }

    .h2-title-wrap {
        margin-bottom: clamp(64px, 80vw / 5.99, 80px);
    }

    .h2-title span {
        font-size: clamp(24px, 40vw / 5.99, 40px);
    }

    .h2-back-txt {
        font-size: clamp(48px, 80vw / 5.99, 80px);
    }
/*終わり*/ 


/*<section class="coating">*/
    /*<div class="coating-lead-wrap">*/
    .coating-lead-txt-01 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }

    /*<div class="coating-btn-flex">*/
    .coating-menu-img-wrap {
        height: clamp(200px, 240vw / 5.99, 240px);
    }

    .coating-btn-title {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

    /*<div class="coating-type-wrap-flex">*/
    .coating-type-h3 {
        font-size: clamp(18px, 24vw / 5.99, 24px);
    }

    .coating-type-h3 h3 {
        font-size: clamp(18px, 24vw / 5.99, 24px);
    }

    .coating-type-h4 {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

    .banner-btn {
        max-width: clamp(160px, 200vw / 5.99, 200px);
    }
/*終わり*/


/*<section class="film">*/
    .film {
        padding-top: clamp(64px, 80vw / 5.99, 80px);
    }

    /*<div class="film-lead-flex">*/
    .film-lead-txt-01 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }

    .film-img-wrap {
        height: clamp(240px, 320vw / 5.99, 320px);
    }

    /*<div class="product">*/
    .product {
        padding: clamp(64px, 80vw / 5.99, 80px) 0;
    }

    .product-lead-txt {
        text-align: left;
    }

    .product-flex {
        grid-template-columns: 1fr;
    }

    .product-con {
        height: clamp(320px, 400vw / 5.99, 400px);
        padding: 16px clamp(16px, 24vw / 5.99, 24px);
    }

    /*<div class="specification">*/
    .spe-flex {
        grid-template-columns: 1fr;
    }

    .spe-con {
        max-width: 400px;
        margin: 0 auto;
        padding: clamp(16px, 24vw / 5.99, 24px) 16px;
    }

    /*<div class="film-works">*/
    .film-works-wrap {
        height: clamp(240px, 300vw / 5.99, 300px);
    }

    .banner-flex {
        padding-top: 0;
    }
/*終わり*/
}
